.main {
    padding: 20px 0 100px;
}

.main .layout .courseclass {
    margin-bottom: 30px;
    padding: 30px;
    background-color: #ffffff;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.08);
    overflow: hidden;
}

.main .layout .courseclass a {
    display: block;
    float: left;
    font-size: 15px;
    font-weight: 400;
    color: #333333;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 0 8px;
    margin-right: 16px;
}

.main .layout .courseclass a:hover {
    background: #BB0000;
    border-radius: 4px;
    color: #ffffff !important;
}

.main .layout .courseclass .courseclass-active {
    background: #BB0000;
    border-radius: 4px;
    color: #ffffff;
}

.main .layout ul {
    /* margin-top: 30px; */
}

.main .layout ul li {
    float: left;
    margin-top: 24px;
    margin-right: 24px;
}

.main .layout ul li:nth-child(1),
.main .layout ul li:nth-child(2) {
    margin-top: 0;
}

.main .layout ul li:nth-child(2n) {
    margin-right: 0;
}

.main .layout ul li a {
    display: block;
}

.main .layout ul li a .imgbox {
    position: relative;
    width: 588px;
    height: 349px;
}

.main .layout ul li a .imgbox img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main .layout ul li a .imgbox .title {
    width: 100%;
    padding: 18px 35px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.32);
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #3D3D3D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.main .layout ul li a .imgbox .play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90px;
    height: 90px;
}